Problems Jailbraking 1.1.2

Discussion in 'Jailbreaks and iOS Hacks' started by kikobarbada, Feb 8, 2008.

  1. kikobarbada macrumors regular

    Joined:
    Jun 28, 2007
    #1
    Hey. I just jailbreaked 1.1.1 and after updated to 1.1.2 and trying to run jailbreak software I get this message: "This utility can only be used if you have already run Oktoprep." Is anyone getting this thing too?

    Is there any way of force installing Oktoprep (because the new jailbreakme.com install OktoPrep automatically but apparently it doesnt work for the 1.1.2 JB) or other solutions?

    Thanks.
     
  2. kikobarbada thread starter macrumors regular

    Joined:
    Jun 28, 2007

Share This Page